es 2.3.3、对应的logstsah 、kibana版本是多少啊

如题,es 5.x以下的版本logstsah 、kibana版本之间的对应关系比较乱,要是有比较权威的对应关系资料,就更加感谢啦!
 
已邀请:

要回复问题请先登录注册